Subject: Re: [Lwip] Genart last call review of draft-ietf-lwig-curve-representations-12

From: Rene Struik <[email-masked]>
Date: Tue, 3 Nov 2020 10:15:52 -0500

Dear Roni:

Thanks for your review.

I updated the draft to take into account the comments received during 
IETF Last Call; see also 
https://mailarchive.ietf.org/arch/msg/lwip/1toGNsph4825L1iN42Gqrez72Kk/

As to your nits/editorial comment: I don't think Appendix A has changed 
since the first draft (submitted November 13, 2017) and predating your 
reference by two year.
See also 
https://datatracker.ietf.org/doc/html/draft-struik-lwig-curve-representations-00#appendix-A

Best regards, Rene

On 2020-09-07 2:37 a.m., Roni Even via Datatracker wrote:
> Reviewer: Roni Even
> Review result: Almost Ready
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-ietf-lwig-curve-representations-??
> Reviewer: Roni Even
> Review Date: 2020-09-06
> IETF LC End Date: 2020-09-08
> IESG Telechat date: Not scheduled for a telechat
>
> Summary:
> The document is almost ready for publication as Informational RFC
>
> Major issues:
>
> Minor issues:
>
> Nits/editorial comments:
> I am wondering about the appendixes of this document, I did not see and
> references for them but for example doing search on the Internet I noticed that
> https://nvlpubs.nist.gov/nistpubs/SpecialPublications/NIST.SP.800-186-draft.pdf
> has the same text as appendix A. Which one is the source.
>
>
>

-- 
email: [email-masked] | Skype: rstruik
cell: +1 (647) 867-5658 | US: +1 (415) 287-3867